const key = '__SESSION';

const token = {
    get value() {
        return window.localStorage.getItem(key);
    },
    set value(token) {
        if (!token) {
            window.localStorage.removeItem(key);
        } else {
            window.localStorage.setItem(key, token);
        }
    }
}

export {
    key,
    token
}
